
FacOdon-1 - Feature #4346

Feature # 4344 (New): Implementación

Desarrollo de Back-end

09/29/2024 05:06 AM - Camilo Valenzuela

Status: New Start date: 10/21/2024

Priority: Normal Due date: 12/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 05:09 AM - Camilo Valenzuela

- Due date changed from 11/11/2024 to 11/30/2024

#2 - 12/05/2024 03:55 AM - Camilo Valenzuela

- Due date changed from 11/30/2024 to 12/30/2024

#3 - 12/05/2024 03:56 AM - Camilo Valenzuela

- % Done changed from 0 to 50

#4 - 01/20/2025 08:04 PM - Camilo Valenzuela

- % Done changed from 50 to 100
